/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */
#sliderWrap {
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: hidden;
	overflow-x: hidden;
	width: 100%;
	height: 411px;	
	margin: 5px 0 0 0;
	text-align: center;
}

.slide-container {
	text-align: center;
}

.slide-container img {width: auto !important; height: auto !important;}

.anythingBase img { text-align: center; margin: 0 auto; }
/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	text-align: center;
}

/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
}

/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
	display: none;
}

/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {

}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
	display: none;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 60%;
	position: absolute;
	display: block;
	
}
div.anythingSlider .arrow a {
	display: block;
	margin: -70px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	width:30px;
	height:50px;
}


/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back { left: 50%; margin-left: -477px; }
div.anythingSlider .back a { background: url(../images/arrows.png) 50px 0 no-repeat; opacity:0;  -moz-transition: opacity .5s linear; -webkit-transition: opacity .5s linear;}
div.anythingSlider:hover .back a { background-position: 0 0; opacity: 1;}
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 50%; margin-right: -477px;  }
div.anythingSlider .forward a { background: url(../images/arrows.png) 50px 0 no-repeat; opacity:0; -moz-transition: opacity .5s linear; -webkit-transition: opacity .5s linear;}
div.anythingSlider:hover .forward a { background-position: -51px 0; opacity: 1; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none !important; }
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../images/default.png);
	background-position: center -288px ;
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .anythingControls ul a:hover {
	background-image: none;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-image: url(../images/default.png);
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/*****************************
  SET DEFAULT DIMENSIONS FOr Mini-Slider HERE
 *****************************/
#sliderWrapMini div.anythingSlider { width: 600px!important; }
#sliderWrapMini div.anythingSlider div.anythingWindow{ width: 600px!important; }
#sliderWrapMini {
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: hidden;
	overflow-x: hidden;
	width: 58%;
	height: 295px;	
	margin: 5px 0 0 0;
	text-align: center;
}


/* Navigation Arrows for Mini-Slider*/
#sliderWrapMini div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 100;
	
}
#sliderWrapMini div.anythingSlider .arrow a {
	display: block;
	width: 45px;
	height: 95px;
	margin: -47.5px 0 0 0;
	text-align: center;
	outline: 0;
	background: url(../images/arrows-mini.png) no-repeat;
}

#sliderWrapMini .anythingBase img {margin:0 -34px}
/* back arrow */
#sliderWrapMini div.anythingSlider .back {left: 0; margin:0; top: 166px;}
#sliderWrapMini div.anythingSlider .back a {background-position: 0 0; opacity: 1;}
#sliderWrapMini div.anythingSlider:hover .back a { background-position: 0 0; opacity: 1;}
#sliderWrapMini div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
#sliderWrapMini div.anythingSlider .forward { right:60px; margin:0; top: 166px; }
#sliderWrapMini div.anythingSlider .forward a { background-position: -51px 0; opacity: 1}
#sliderWrapMini div.anythingSlider:hover .forward a { background-position: -51px 0; opacity: 1; }
#sliderWrapMini div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
